/*
Theme Name: Hearst Castle Version 2 (late 2012)
Theme URI: 
Author: Riester
Author URI: http://riester.com
Description: To be used with the WP-FRMWRK theme.
Version: 1.0
License: 
License URI: 
Tags:
Template: wp-frmwrk
*/

/*==================================================================
Table of Contents:
=Base
=Forms
=Layout
=Header

=Footer
----------------------------------------------------------------- */

/* ---------------------------------------------
=Base
---------------------------------------------- */
body {
	background-color: #fff;
	color: #222;
	font-family: 'Sorts Mill Goudy', serif;
}

::-moz-selection { background: #d5d4d0; color: #363636; text-shadow: none; }
::selection { background: #d5d4d0; color: #363636; text-shadow: none; }

h1, h2, h3, h4, h5, h6, ul, ol, p {
	margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #555;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}

h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px; }
h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; text-transform: uppercase; }
h4 { font-size: 16px; line-height: 20px; margin-bottom: 4px; text-transform: uppercase; }
h5 { font-size: 15px; line-height: 19px; margin-bottom: 4px; text-transform: uppercase; }
h6 { font-size: 14px; line-height: 18px; margin-bottom: 4px; text-transform: uppercase; }

a, a:visited {
	color: #996633;
	text-decoration: underline;
	outline: 0;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

a:hover, a:focus { color: #633703; }
p a, p a:visited { line-height: inherit; }

strong, b {
	font-size: 0.9em;
	font-style: italic;
	font-weight: normal;
	text-transform: uppercase;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

nav ul, nav ol {
	list-style: none;
}

mark {
	background-color: #c9d3c5;
	border-radius: 2px;
	color: #333;
	padding: 0 5px;
}

p img {
	margin-top: 0;
}

/* ---------------------------------------------
=Forms
---------------------------------------------- */
form {
	margin-bottom: 0;
}

fieldset {
	margin-bottom: 20px;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px 'Oswald',sans-serif;
	color: #777;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

select {
	padding: 0;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2);
}

textarea {
	min-height: 60px;
}

label,
legend {
	display: block;
	font-weight: normal !important;
	font-size: 13px;
}



input[type="checkbox"] {
	display: inline;
}

label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}

.button,
.foxyshop_button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background-color: #8ca38a;
	border-radius: 2px;
	border-width: 0;
	color: #fff;
	font-family: 'Oswald',sans-serif;
	font-size: 12px;
	letter-spacing: 0.08em;
	padding: 6px 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.35);
	display: inline-block;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
}

.button:hover,
.foxyshop_button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background-color: #a5bba7;
}

.button:active,
.foxyshop_button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	background-color: #a5bba7;
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

#content .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
#content .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
#content .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
#content .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
#content .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
#content .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
#content .gform_wrapper .gform_body .gform_fields .gfield select,
#content .gform_wrapper .gform_body .gform_fields textarea.textarea {
	font-size: 14px;
	padding: 6px 4px;
}

#content .gform_wrapper .gform_body .gform_fields .gfield_label {
	font-size: 16px;
	font-style: italic;
}

#content .gform_wrapper .ginput_complex .ginput_left label,
#content .gform_wrapper .ginput_complex .ginput_right label {
	font-size: 14px;
	font-style: italic;
	margin-top: -16px;
	margin-left: 12px;
}

/* ---------------------------------------------
=Layout
---------------------------------------------- */
h1, nav {
	font-family: 'Oswald', sans-serif;
}

#wrap {
	position: relative;
	z-index: 1;
}

.content-row:before,
.content-row:after {
	content: " ";
	display: table;
}

.content-row:after {
	clear: both;
}

.content-row {
	margin: 0 auto;
	width: 96%;
}

#content .content-row:first-child {
	margin-bottom: 25px;
}

.home #content .content-row:first-child {
	margin-bottom: 0;
}

.content-row.with-margin {
	margin-bottom: 25px;
}

a.cta {
	background-color: #8ca38a;
	border-radius: 2px;
	color: #fff;
	display: block;
	float: left;
	font-family: 'Oswald',sans-serif;
	font-size: 12px;
	letter-spacing: 0.08em;
	padding: 6px 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.35);
}

a.cta:hover {
	background-color: #a5bba7;

}

a.cta-alt {
	font-family: 'Oswald',sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
}

a.cta-alt:hover {
	text-decoration: underline;
}


/* ---------------------------------------------
=Header
---------------------------------------------- */
.header-container {
	position: relative;
}

.header-container .upper-edge {
	background: url(assets/images/bg-pattern-upper-edge.png) repeat-x 0 0;
	bottom: 0;
	height: 30px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}

#header {
	margin: 0 auto;
	min-height: 42px;
	position: relative;
	z-index: 4;
}

#site-title {
	background: url(assets/images/logo-hearst-castle-mobile.png) no-repeat 50% 0;
	height: 122px;
	margin-bottom: 0;
	position: absolute;
	text-indent: -999em;
	top: 100%;
	width: 100%;

}

#site-title a {
	display: block;
	height: 100%;
	width: 100%;
}

header .primary-navigation {
	padding-bottom: 8px;
}

header .primary-navigation .menu-toggle {
	background: url(assets/images/bg-menu-toggle.png) no-repeat 50% 50%;
	margin-bottom: 0;
	height: 42px;
	text-indent: -999em;
}

header .primary-navigation .menu {
	display: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

header .primary-navigation ul.toggled-on {
	display: inline-block;
}

header .menu li {
	margin: 0;
}

header .menu .sub-menu {
	display: none;
}

header .primary-navigation a {
	color: #666;
	display: block;
	font-size: 14px;
	line-height: 18px;
	padding: 6px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

header .primary-navigation a:hover {
	color: #242424;
}

header .primary-navigation .current-menu-item,
header .primary-navigation .current-page-ancestor {
	
}

header .primary-navigation .current-menu-item a,
header .primary-navigation .current-page-ancestor a {
	background-color: #8aa187;
	color: #fff;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
}

.masthead {
	border-bottom: solid 1px #cac9c8;
	height: 149px;
}

.masthead .nameplate {
	float: left;
	margin-top: -8px;
	position: relative;
	z-index: 3;
}

.masthead .box {
	border: double 3px #555;
	clear: left;
	margin: 0 auto;
	min-height: 100px;
	position: relative;
	text-align: left;
	top: 54px;
	width: 86%;
}

.masthead .box a {
	background-color: transparent;
	display: block;
	min-height: 84px;
	padding: 8px 12px 8px 16px;
	text-decoration: none;
	z-index: 6;
}

.masthead .box img {
	left: 16px;
	position: absolute;
	top: 8px;
}

.masthead .box h4 {
	border-bottom: solid 1px #555;
	color: #996633;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 5px;
	margin-left: 100px;
	padding-bottom: 4px;
	text-transform: uppercase;
}

.masthead .box p {
	color: #555;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 0;
	margin-left: 100px;
	text-shadow: 0 -1px 1px rgba(255,255,255,0.25);
}

.drop-head {
	background-color: #f7f7f7;
	background-color: rgba(255, 255, 255, 0.5);
	/*border-bottom: solid 2px #555;*/
	margin: 0 auto;
	/*overflow: hidden;*/
	padding: 12px;
}

.drop-head .gform_wrapper {
	display: none;
}

.drop-head .gform_wrapper .gform_body {
	float: left;
	margin-right: 6px;
}

.drop-head .gform_wrapper ul.left_label li {
	margin-bottom: 0;
}

.drop-head .gform_wrapper .left_label .gfield_label,
.drop-head label {
	color: #555;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	line-height: 27px;
	margin-right: 10px;
	width: auto;
}

.drop-head .gform_wrapper .gfield_required {
	display: none;
}

.drop-head .gform_wrapper .left_label input.medium,
.drop-head input[type="text"] {
	background-color: #fff;
	border-radius: 2px;
	border: solid 1px #ccc;
	border-bottom-color: #c9c9c8;
	color: #b2b2b2;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 0;
	padding: 2px 8px 0;
	width: 195px;
}

.drop-head .gform_wrapper .left_label input.medium:focus,
.drop-head input[type="text"]:focus {
	color: #444;
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}

.drop-head input:invalid {
	box-shadow: none;
}

.drop-head .gform_wrapper .gform_footer.left_label {
	clear: none;
	float: left;
	margin: 0;
	padding: 0;
}

.drop-head .gform_wrapper .gform_footer input.button,
.drop-head .gform_wrapper .gform_footer input[type="submit"],
.drop-head input[type="submit"] {
	background: transparent;
	border-width: 0;
	color: #996633;
	font-family: 'Sorts Mill Goudy', serif !important;
	font-size: 14px !important;
	font-style: italic;
	font-weight: normal;
	line-height: 25px;
	margin: 0;
	padding: 2px 0 0;
	text-shadow: none;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.drop-head .gform_wrapper .gform_footer input.button:hover,
.drop-head .gform_wrapper .gform_footer input[type="submit"]:hover,
.drop-head input[type="submit"]:hover {
	color: #633703;
}

.drop-head #searchform {
	margin: 0 auto;
	overflow: hidden;
	width: 284px;
}

.drop-head #searchform label {
	display: none;
	float: left;
}

.drop-head #searchform input[type="text"] {
	float: left;
	font-family: inherit;
}

.drop-head #searchform input[type="submit"] {
	float: right;
}

.dateline {
	margin: 0 auto 1px;
	padding-top: 140px;
	text-align: center;
	text-shadow: 0 -1px 1px rgba(255,255,255,0.25);
	width: 96%;
}

.dateline .today {
	display: block;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 42px;
	text-transform: uppercase;
}

.dateline .today .numbers {

}

.dateline .fb-like,
.dateline .twitter-share-button {
	display: none;
}

#weather h6 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	width: 90%;
}

.dateline .twitter-share-button {
	margin-top: 11px;
	margin-right: 8px;
}

.dateline .fb-like {
	margin-top: 9px;
}


.alertBar .bar {
	padding: 11px 20px 7px;
	background: #ffffcc;
	color: #d5d4d0;
	position: relative;
	top: 130px;
}
.alertBar .bar p {
	padding: 0;
	margin: 0;
	text-align: center;
	color: #095199;
	font-size: 17px;
}
.alertBar .bar .fa {
	margin-right: 10px;
	color: #d5d4d0;
	position: relative;
	top: 0px;
	font-size: 16px;
	color: #095199;
}


#content {
	margin: 0 auto;
	padding: 10px 0 40px;
	position: relative;
}

.home.mobile #content {
	padding-top: 220px;
}




#primary {
	background: #f1f0ec url(assets/images/bg-texture-paper.png) repeat 0 0;
	padding-bottom: 10px;
	position: relative;
	z-index: 2;
}







.home h2 {
	display: block;
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 42px;
	font-style: italic;
	line-height: 48px;
	margin: 0 auto 6px;
	text-align: center;
	width: 90%;
}


.home h2.headline {
	display: none;
}











.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {
	outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	display: none;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides > li:first-child {
	display: block;
}

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 

html[xmlns] .slides {
	display: block;
} 

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	border-bottom: solid 4px #555;
	position: relative;
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	border-bottom-width: 0;
	height: 585px;
	overflow: hidden;
	zoom: 1;
}

.carousel li {
	margin-right: 0;
}


/* Direction Nav */
.flex-direction-nav {
	display: none;
}

.flex-direction-nav .flex-disabled {
	opacity: .3 !important;
	filter:alpha(opacity=30);
	cursor: default;
}

/* Control Nav */
.flex-control-nav {
	left: 340px;
	position: absolute;
	bottom: 30px;
	min-width: 100px;
}

.flex-control-nav li {
	margin: 0 8px 0 0;
	float: left;
	display: block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 8px;
	height: 8px;
	display: block;
	background: #555;;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 50%;
}

.flex-control-paging li a:hover {
	background: #8aa087;
}

.flex-control-paging li a.flex-active {
	background: #8aa087;
	cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}





.home .flexslider .slides img {
	margin-bottom: 15px;
}

.home .flexslider .description {
	font-size: 13px;
	margin-bottom: 0;
}

.home .flexslider .description strong {
	font-family: 'Oswald', sans-serif;
	font-size: 1.0em;
	font-style: normal;
}

div[class*=-box] h4 a:hover {
	color: #333;
}

div[class*=-box] a:hover {
	color: #555;
	text-shadow: 0 1px 1px rgba(255,255,255, 0.35);
}

.one-third .get-directions-box {
	min-height: 306px;
	height :auto !important;
	height: 306px;
}

.get-directions-box {
	margin-bottom: 20px;
}

.get-directions-box .info {
	display: none;
}

.get-directions-box .info,
.get-directions-box h4 {
	background-color: #d6d5d0;
	background-color: rgba(195, 194, 190, 0.55);
}

.get-directions-box h4,
.get-directions-box h5 {
	border-bottom: solid 4px #555;
	font-size: 20px;
	letter-spacing: 0.08em;
	line-height: 28px;
	margin-bottom: 0;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.get-directions-box h5 {
	margin-bottom: 4px;
	padding: 5px 25px;
}

.get-directions-box h4 a {
	color: #555;
	display: block;
	padding: 5px 25px;
	text-decoration: none;
}

.get-directions-box h4 a:hover {
	background-color: #e3e3de;
}

.get-directions-box .map {
	display: block;
	height: 130px;
	overflow: hidden;
	position: relative;
}

.get-directions-box .map img {
	left: 50%;
	margin-left: -300px;
	position: absolute;
	top: 0;
	max-width: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.get-directions-box .map:hover img {
	opacity: 0.8;
}

.get-directions-box h5 {
	border-bottom-width: 0;
}

.hours {
	background-color: #f7f7f7;
	background-color: rgba(247, 247, 247, 0.90);
}

.hours ul {
	list-style: none;
	padding: 0;
}

.hours .carousel {
	position: relative;
}

.hours .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.hours .slides > li:first-child {
	display: block;
}

.hours h6 {
	border-bottom: double 3px #555;
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 11px;
	padding: 2px 25px 5px;
	text-align: center;
	text-transform: capitalize;
}

.hours p {
	font-size: 18px;
	height: 56px;
	line-height: 1.2;
	margin-bottom: 0;
	text-align: center;
}

.hours .flex-direction-nav {
	display: block;
	left: 0;
	position: absolute;
	top: 5px;
	width: 100%;
}

.hours .flex-direction-nav li {

}

.hours .flex-direction-nav a {
	display: block;
	height: 16px;
	outline-width: 0;
	position: absolute;
	text-decoration: none;
	text-indent: -999em;
	width: 18px;
}

.hours .flex-direction-nav .flex-prev {
	background: url(assets/images/icon-carousel-arrow-left.png) no-repeat 0 50%;
	left: 45px;
}

.hours .flex-direction-nav .flex-next {
	background: url(assets/images/icon-carousel-arrow-right.png) no-repeat 0 50%;
	right: 45px;
}

.promo-box {
	display: none;
}



.plan-directions-box {
	margin-bottom: -16px;
	min-height: 267px;
	position: relative;
	z-index: 10;
}

.plan-directions-box h4 {
	background-color: #d6d5d0;
	background-color: rgba(195, 194, 190, 0.55);
	border-bottom: solid 1px #eeede8;
	font-size: 16px;
	letter-spacing: 0.08em;
	line-height: 28px;
	margin-bottom: 0;
	padding: 5px 25px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.plan-directions-box .details {
	background-color: #d6d5d0;
	background-color: rgba(195, 194, 190, 0.55);
	border-bottom: solid 1px #555;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 20px 0 15px;
	position: relative;
}

.plan-directions-box .super-ampersand {
	margin-right: 0;
	position: absolute;
	width: 100% !important;
	z-index: 1;
}

.plan-directions-box .details li {
	float: left;
	text-align: center;
	width: 50%;
}

.plan-directions-box .locations {
	background-color: #996633;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	line-height: 65px;
	margin: 0 auto 15px;
	padding-bottom: 1px;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 65px;
	z-index: 2;
}

.plan-directions-box .locations:hover {
	background-color: #8AA087;
	color: #fff;
}

.plan-directions-box .details p {
	line-height: 16px;
	margin-bottom: 15px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
}

.plan-directions-box .details p em {
	color: #959492;
	display: block;
}

.plan-directions-box .plan-trip {
	background: url(assets/images/bg-button-carrot.png) no-repeat 50% 0;
	color: #fff;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	height: 54px;
	letter-spacing: 0.08em;
	margin-bottom: 0;
	padding: 8px 25px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,0.35);
	text-transform: uppercase;
}


.overview-box {
	background-color: #f7f7f7;
	background-color: rgba(247, 247, 247, 0.90);
	padding-bottom: 10px;
}

.overview-box h4 {
	border-top: solid 4px #555;
	border-bottom: double 3px #555;
	font-size: 20px;
	letter-spacing: 0.08em;
	line-height: 28px;
	margin-bottom: 20px;
	padding: 5px 25px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.overview-box .time {
	list-style: none;
	margin: 0 0 0 26px;
	overflow: hidden;
	padding: 0 26px 0 0;
}

.overview-box .time .duration {
	background-color: #aabaa8;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 35px;
	font-weight: normal;
	height: 65px;
	line-height: 55px;
	margin: 0 12px 15px 0;
	padding-bottom: 1px;
	text-align: center;
	width: 65px;
}

.overview-box .time .duration-45 {
	background: #aabaa8 url(assets/images/bg-duration-square.png) no-repeat -33px -33px;
}

.overview-box .time li {
	float: left;
}

.overview-box .time em {
	display: block;
	font-size: 18px;
	padding-top: 10px;
}

.overview-box .details {
	font-size: 14px;
	padding: 0 26px;
}


.tickets-box {
	position: relative;
	z-index: 2;
}

.tickets-box h4 {
	background-color: #d6d5d0;
	background-color: rgba(195, 194, 190, 0.55);
	border-bottom: solid 1px #eeede8;
	font-size: 20px;
	letter-spacing: 0.08em;
	line-height: 28px;
	margin-bottom: 0;
	padding: 5px 25px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.tickets-box .details {
	background-color: #d6d5d0;
	background-color: rgba(195, 194, 190, 0.55);
	border-bottom: solid 1px #555;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 12px 0 0 0;
}

.tickets-box .details li {
	float: left;
	text-align: center;
	width: 50%;
}

.tickets-box .prices {
	background-color: #996633;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 30px;
	font-weight: normal;
	line-height: 65px;
	margin: 0 auto 15px;
	padding-bottom: 1px;
	text-align: center;
	text-decoration: none;
	width: 65px;
}

.tickets-box .prices:hover {
	background-color: #8AA087;
	color: #fff;
}

.tickets-box .details p {
	margin-bottom: 5px;
}

.tickets-box .details p em {
	color: #959492;
	display: block;
}

.tickets-box .buy-tickets {
	background: url(assets/images/bg-button-carrot.png) no-repeat 50% 0;
	color: #fff;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	height: 54px;
	letter-spacing: 0.08em;
	margin-bottom: 0;
	padding: 8px 25px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,0.35);
	text-transform: uppercase;
}

.tickets-box .no-carrot {
	background-color: #8aa187;
	height: auto;
	padding-bottom: 8px;
}

.sectionDivider {
	font-size: 20px;
	border-top: solid 4px #555;
	border-bottom: solid 1px #555;
	font-size: 18px;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
	padding: 5px 0;
	text-align: left;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.sectionDivider.dividerMaps {
	display: none
}

.physical-requirements-box h4 {
	background-color: rgba(195, 194, 190, 0.55);
	border-bottom: solid 3px #555;
	font-size: 20px;
	letter-spacing: 0.08em;
	margin-bottom: 18px;
	padding: 12px 15px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}




.featured-tours {
	background-color: #f7f7f7;
	background-color: rgba(255, 255, 255, 0.5);
	margin-top: -14px;
	margin-bottom: 20px;
	padding: 35px 0 20px;
	position: relative;
	z-index: 1;
}

.featured-tours h3 {
	display: none;
}

.featured-tours h3 a {
	color: #999;
	font-family: 'Sorts Mill Goudy', serif;
	letter-spacing: normal;
	margin-left: 18px;
	text-decoration: none;
	text-transform: capitalize;
}

.featured-tours h3 a:hover {
	color: #555;
}

.tours-container {
	overflow: hidden;
}

.tours-container .flex-direction-nav {
	display: block;
}

.tours-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.featured-tours .tour {
	margin: 0 auto 12px;
	text-align: center;
	width: 90%;
}

.featured-tours .tour .featured-image {
	border-radius: 50%;
	height: 175px;
	margin: 0 auto 20px;
	text-indent: -999em;
	width: 175px;
}



.featured-tours .tour h4,
.featured-item h4 {
	font-size: 16px;
	line-height: 20px;
	padding: 0 15px;
	text-transform: uppercase;
}

.featured-tours .tour h4 em {
	color: #555;
	font-family: 'Sorts Mill Goudy', serif;
	text-transform: capitalize;
}

.featured-tours .tour p {
	font-size: 14px;
	margin-bottom: 18px;
	padding: 0 15px;
}

.featured-tours .tour a {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	padding: 0 12px;
	text-decoration: none;
	text-transform: uppercase;
}




.featured-item {
	margin-bottom: 30px;
	overflow: hidden;
}

.featured-item .featured-image {
	border-radius: 50%;
	float: left;
	margin-right: 25px;
	overflow: hidden;
}

.featured-item .featured-image + .details {
	padding-left: 175px;
}

.featured-item h4 {
	border-bottom: solid 1px #ccc;
	margin-bottom: 7px;
	padding: 0 0 7px 0;
}

.featured-item p {
	font-size: 0.9em;
}


.home .socials .titles,
.home .socials .instagram {
	display: none;
}

.mobile-app {
	margin: 0 auto 32px;
	text-align: center;
	width: 76%;
}

.home .socials .mobile-app {
	margin-bottom: 0;
}

.home.mobile .socials .mobile-app {
	left: 12%;
	position: absolute;
	top: 20px;
}

.one-third .mobile-app {
	width: 76%;
}

.mobile-app header {
	margin: 0 auto;
	overflow: hidden;
	width: 90%;
}

.mobile-app .icon {
	border: solid 1px #58959f;
	border-radius: 20%;
	display: block;
	float: left;
	margin-right: 12px;
	overflow: hidden;
	position: relative;
	width: 60px;
}

.mobile-app h5 {
	font-size: 17px;
	line-height: 25px;
	padding-top: 8px;
	text-align: left;
}

.mobile-app hr {
	border-top: double 3px #555;
	clear: left;
	margin: 10px auto;
}

.mobile-app .app-badge {
	display: block;
	margin: 0 auto 8px;
}







.sidebar-menu {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 14px;
	margin-bottom: 32px;
}

.sidebar-menu .menu,
.sidebar-menu .sub-menu {
	margin: 0;
	padding: 0;
}

.sidebar-menu .sub-menu {
	display: none;
	padding-top: 3px;
}

.sidebar-menu .current-menu-item .sub-menu,
.sidebar-menu .current-page-ancestor .sub-menu {
	display: block;
}

.sidebar-menu a {
	color: #555;
	display: block;
	font-style: italic;
	padding: 10px 8px 6px 0;
	text-decoration: none;
	text-transform: uppercase;
}

.sidebar-menu .sub-menu a,
.sidebar-menu .current-menu-item .sub-menu a,
.sidebar-menu .sub-menu .current-menu-item .sub-menu a,
.sidebar-menu .current-menu-item .sub-menu .ctp-placeholder a {
	background: url(assets/images/icon-list-diamond.png) no-repeat 5px 10px;
	color: #555;
	font-style: normal;
	padding: 5px 8px 3px 20px;
	text-transform: capitalize;
}

.sidebar-menu a:hover,
.sidebar-menu .current-menu-item a,
.sidebar-menu .sub-menu a:hover,
.sidebar-menu .current_page_item a,
.sidebar-menu .sub-menu .current-menu-item a,
.sidebar-menu .current-menu-item .sub-menu .ctp-placeholder .current-menu-item a {
	color: #996633;
}



.sidebar-menu li {
	border-bottom: solid 1px #ccc;
}

.sidebar-menu .sub-menu li {
	border-bottom-width: 0;
}

.sidebar-menu .sub-menu {
	border-top: solid 1px #ccc;
	border-bottom: solid 2px #ccc;
}

.sidebar-menu .sub-menu .sub-menu {
	border-top-width: 0;
}

.sidebar-menu .sub-menu .sub-menu a,
.sidebar-menu .sub-menu .current-menu-item .sub-menu a,
.sidebar-menu .sub-menu .sub-menu .ctp-placeholder .sub-menu a {
	background-position: 25px 10px;
	font-style: italic;
	padding-left: 40px;
}

.sidebar-menu .product-categories {
	border-top-width: 0;
	border-bottom-width: 0;
}

.sidebar-menu .product-categories li {
	border-bottom-width: 0;
}

.sidebar-menu .product-categories .sub-menu {
	border-top-width: 0;
	border-bottom-width: 1px;
}

.sidebar-menu .product-categories .sub-menu li .sub-menu {
	border-top-width: 1px;
	padding-left: 20px;
}

.sidebar-menu .product-categories .product-list {
	border-bottom-width: 0;
}

.sidebar-menu .product-categories li.featured {
	display: none;
}

.sidebar-menu .sub-menu .ctp-placeholder .sub-menu {
	border-top-width: 0;
	border-bottom-width: 0;
}

.sidebar-menu .sub-menu .ctp-placeholder .sub-menu a {
	background-position: 5px 10px;
	font-style: normal;
	padding-left: 20px;
}

.sidebar-menu .ctp-placeholder > a:first-child {
	display: none;
}

.sidebar-menu .shopInfo {
	margin-bottom: 25px;
}
.sidebar-menu .shopInfo .fa {
	margin-right: 5px;
}
.sidebar-menu .shopInfo a {
	display: inline;
	text-transform: none;
}
.sidebar-menu .shopInfo h4 {
	margin-bottom: 10px;
}

.sidebar-menu .shopInfo li {
	border-bottom: none;
	margin-bottom: 5px;
}

.entry-header a.back {
	float: right;
	margin: 0 0 10px 30px;
}

.entry-header h1,
.page-header h1,
#foxyshop_category_title {
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 10px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.entry-header h2,
.page-header h2 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 18px;
	font-style: italic;
	line-height: 23px;
}

.entry-details {
	overflow: hidden;
}

.entry-details img {
	float: left;
	margin: 0 25px 15px 0;
}

.entry-details dl {
	float: left;
	margin-top: 0;
	margin-right: 20px;
	width: 23%;
}

.entry-details dl:last-child {
	margin-right: 0;
}

.entry-details dd {
	margin-left: 0;
}

.entry-details dd.divider {
	
}


.search-results {

}

.page-title mark {
	background-color: transparent;
	color: inherit;
}








.tours-include {
	font-size: 14px;
}

.tours-include h4 {
	background-color: rgba(195, 194, 190, 0.55);
	border-bottom: solid 3px #555;
	font-size: 20px;
	letter-spacing: 0.08em;
	margin-bottom: 18px;
	padding: 12px 15px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}

.tours-include h6 {
	font-family: 'Sorts Mill Goudy', serif;
	font-style: italic;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.tours-include h6,
.tours-include p {
	padding-right: 15px;
}




.map-tour-stops {
	background: url(assets/images/map-tour-stops.png) no-repeat 0 0;

	display: none;
	position: relative;
}

.map-tour-stops h3 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 0;
	margin-left: 20px;
	text-transform: uppercase;
}

.map-tour-stop {
	height: 30px;
	position: absolute;
	width: 30px;
}

.map-tour-stop .stop-details {

}

.map-tour-stop .stop-details {
	background: url(assets/images/bg-stop-details.png) no-repeat 0 0;
	left: -80px;
	height: 185px;
	opacity: 0;
	padding: 20px;
	position: absolute;
	top: -220px;
	transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	visibility: hidden;
	width: 150px;
	z-index: 10;
}

.map-tour-stop:hover .stop-details {
	opacity: 1;
	transition: all 0.35s ease-in;
	-moz-transition: all 0.35s ease-in;
	-webkit-transition: all 0.35s ease-in;
	-o-transition: all 0.35s ease-in;
	visibility: visible;
}

.map-tour-stop .stop-details h5 {
	font-size: 16px;
	margin-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
}

.map-tour-stop .stop-details .post-image {
	border-radius: 50%;
	height: 126px;
	margin: 0 auto 5px;
	overflow: hidden;
	width: 126px;
}

.map-tour-stop .stop-details p {
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
}


.stop-number {
	background-color: #8aa087;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-family: 'Oswald', sans-serif;
	line-height: 29px;
	padding-bottom: 1px;
	text-align: center;
	width: 30px;
	z-index: 3;
	-webkit-font-smoothing: antialiased;
}

a.stop-number {
	outline-width: 0;
	position: absolute;
	text-decoration: none;
}

a.stop-number:hover {
	background-color: #996633;
	color: #fff;
}

a.stop-number:visited {
	color: #fff;
}


.tour-stops {

	overflow: hidden;
	position: relative;
	text-align: center;
	width: 100%;
}

.tour-stop img {
	margin: 0 auto 8px;
}

.tour-stop .details {
	border-top: solid 4px #555;
	margin: 0 auto;
	width: 96%;
}

.tour-stop .details h6 {
	border-bottom: solid 1px #555;
	font-size: 20px;
	letter-spacing: 0.08em;
	line-height: 36px;
	margin-bottom: 12px;
	padding: 8px 15px;
	text-align: left;
	text-transform: uppercase;
}

.tour-stop .details h6 span {
	float: left;
	font-size: 18px;
	line-height: 36px;
	margin-right: 15px;
	width: 36px;
}

.tour-stop .details p {
	font-style: italic;
	padding-left: 15px;
	text-align: left;
}

.tour-stops .flex-direction-nav {
	background-color: #eeede8;
	background: -moz-linear-gradient(left,  rgba(238,237,232,0) 0%, rgba(238,237,232,1) 8%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(238,237,232,0)), color-stop(8%,rgba(238,237,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(238,237,232,0) 0%,rgba(238,237,232,1) 8%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(238,237,232,0) 0%,rgba(238,237,232,1) 8%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(238,237,232,0) 0%,rgba(238,237,232,1) 8%); /* IE10+ */
	background: linear-gradient(to right,  rgba(238,237,232,0) 0%,rgba(238,237,232,1) 8%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eeede8', endColorstr='#eeede8',GradientType=1 ); /* IE6-9 */
	border-top: double 3px #555;
	display: block;
	margin: 0 auto;
	padding: 8px 0 0;
	width: 96%;
}

.tour-stops .flex-direction-nav li {
	float: left;
	width: 50%;
}

.tour-stops .flex-direction-nav .flex-prev {
	float: left;
}

.tour-stops .flex-direction-nav .flex-next {
	float: right;
}

.tour-stops .flex-direction-nav a {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	outline-width: 0;
	text-decoration: none;
	text-transform: uppercase;
}


.fb-comments {
	background-color: #f7f7f7;
	background-color: rgba(255, 255, 255, 0.5);
	border-top: solid 4px #555;
	display: none;
	padding: 12px 18px 0;
}

.fb-comments h4 {
	border-bottom: solid 1px #ccc;
	font-size: 18px;
	letter-spacing: 0.08em;
	margin-bottom: 8px;
	padding-bottom: 4px;
	text-transform: uppercase;
}

.fb_iframe_widget {

}











.filter,
.results {
	border-top: solid 4px #555;
	padding-top: 10px;
}

.filter ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 35px;
}

.filter .stop-number {
	float: left;
	margin-top: -3px;
	margin-right: 8px;
}

select.miles {
	-webkit-appearance: none;
	-webkit-appearance: button;
	-webkit-user-select: none;
	background-image: url(http://cdn.shopify.com/s/files/1/0134/8092/t/5/assets/icon-arrow-select.png?473), 
	-webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	border: solid 1px #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;


	font-size: 14px;
	margin-bottom: 10px;
	padding: 6px 6px 6px 12px;
	
	
	
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	

	width: 145px;

	-webkit-padding-end: 30px;
	-webkit-padding-start: 15px;
	
	
	
	
}

.filter .filters {
	padding: 0;
}

.filter .filters li {
	margin-bottom: 9px;
	overflow: hidden;
}

.filter .disabled,
.filter .disabled span {
	color: #999;
}

.filter h5,
.filter h6 {
	margin-left: -35px;
}

.filter h5 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 29px;
	margin-bottom: 0;
	padding-bottom: 6px;
	text-transform: uppercase;
}

.filter h6 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 29px;
	margin-bottom: 0;
	padding-bottom: 6px;
	text-transform: capitalize;
}

.step-two {
	border-top: solid 1px #ccc;
	margin-top: 10px;
	padding-top: 15px;
}

.filter-form input {
	float: left;
	margin-right: 8px;
}

.filter-form label {
	font-weight: normal;
}

.filter-form label span {
	color: #999;
}

.results h5 {
	border-bottom: double 3px #555;
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
	padding-bottom: 8px;
	text-transform: capitalize;
}

.stays-container {
	overflow: hidden;
	width: 102%;
}

.stays-container .location,
.foxyshop_product_list li.foxyshop_product_box {
	float: left;
	margin-right: 10px;
	text-align: center;
	width: 230px;
}

.stays-container .location .featured-image,
.foxyshop_product_list li.foxyshop_product_box .foxyshop_product_image {
	border-radius: 50%;
	height: 175px;
	margin: 0 auto 20px;
	text-indent: -999em;
	width: 175px;
}

.stays-container .location h4,
.foxyshop_product_list li.foxyshop_product_box h2 {
	color: #555;
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 18px;
	margin-bottom: 0;
	padding: 0 15px;
	text-transform: uppercase;
}

.stays-container .location em,
.foxyshop_product_list li.foxyshop_product_box .foxyshop_price {
	font-size: 14px;
	margin-bottom: 18px;
	padding: 0 15px;
}

.stays-container .location p {
	color: #996633;
	font-size: 14px;
	margin-bottom: 0;
}

.stays-container .location a,
.foxyshop_product_list li.foxyshop_product_box a {
	color: #555;
	display: block;
	text-decoration: none;
}

.stays-container .location a:hover,
.stays-container .location a:hover h4,
.foxyshop_product_list li.foxyshop_product_box a:hover {
	color: #996633;
}

.stays-container .stays-row {
	clear: left;
	margin-bottom: 20px;
	overflow: hidden;
}

.pagination-container {
	border-top: solid 1px #555;
	font-family: 'Oswald', sans-serif;
	overflow: hidden;
	padding-top: 15px;
	text-align: center;
}

.pagination-container a {
	outline-width: 0;
	text-decoration: none;
}

.pagination-container .left {
	float: left;
}

.pagination-container .right {
	margin-top: -24px;
}

.pagination-container .left,
.pagination-container .right {
	font-size: 20px;
	text-transform: uppercase;
}

.pagination-container a.disabled {
	display: none;
}

.pagination-container .pages {
	margin: 0 auto;
	padding: 2px 0 0 0;
	width: 300px;
}

.pagination-container .pages li {
	display: inline;
	padding: 0 5px;
}




.foxyshop_product_list li.foxyshop_product_box {
	margin-bottom: 20px;
	min-height: 300px;
	width: 225px;
}

.foxyshop_product_list li.foxyshop_product_box .foxyshop_product_image {
	float: none;
	overflow: hidden;
}

.foxyshop_product_list .foxyshop_product_image img {
	border-width: 0;
	width: 100%;
}

.foxyshop_product_list .foxyshop_product_info {
	float: none;
	margin-bottom: 0;
	width: auto;
}

.foxyshop_product_list li.foxyshop_product_box .foxyshop_price,
.foxyshop_price {
	color: #996633;
	float: none;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	margin: 0;
}

#foxyshop_breadcrumbs {
	background-color: transparent;
	border-width: 0;
}

.foxyshop_variations label {
	width: auto;
}

#foxyshop_main_price .foxyshop_price {
	font-size: 24px;
}

.foxyshop_product_list .foxyshop_product_info h2 {
	margin: 0;
}

.foxyshop_product_list li.foxyshop_product_box .foxyshop_price {
	float: none;
}


#productsubmit {display: none;}

.vt-container {
	border: none;
	height: 800px;
	width: 100%;
}



.direction-location {
	float: left;
	margin-right: 15px;
}

.direction-location a {
	color: #555;
	display: block;
	font-size: 16px;
	line-height: 65px;
	margin-bottom: 20px;
	outline-width: 0;
	text-decoration: none;
}

.direction-location span {
	background-color: #996633;
	border-radius: 50%;
	color: #fff;
	display: block;
	float: left;
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	line-height: 65px;
	margin-right: 12px;
	padding-bottom: 1px;
	text-align: center;
	width: 65px;
}

.direction-location .active span,
.direction-location a:hover span {
	background-color: #8aa087;
	text-decoration: none;
}

.direction-location .active {
	text-decoration: underline;
}

.direction-location a:hover {
	text-decoration: underline;
}

.super-ampersand {
	color: #949391;
	float: left;
	font-size: 45px;
	margin-right: 10px;
	padding-top: 8px;
}


#location-map {
	display: none;
}

.home .map-link {
	background: url(assets/images/location-map.jpg) no-repeat 50% 0;
	display: block;
	height: 210px;
	text-indent: -999em;
	width: 100%;
}

#directions-map,
#locations-map {
	border-top: solid 4px #555;
	clear: left;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}

#map-canvas {
	height: 400px;
	margin: 0;
}

#map-canvas .loading {
	font-size: 32px;
	margin-bottom: 0;
	padding-top: 150px;
	text-align: center;
}

#map-canvas .loading span {
	background: url(assets/images/ajax-loader.gif) no-repeat 0 50%;
	padding-left: 30px;
}

#map-canvas img {
	max-width: none;
}

.location-details {
	min-height: 115px;
}

.hearst-marker {
	min-height: 30px;
}

.location-details p {
	margin-bottom: 0;
}

#locations-map {
	display: none;
	margin-bottom: 0;
}

#directions-panel {

}

#adp-placemark,
.adp-placemark {
	background-color: transparent;
	border-width: 0;
	margin: 0 0 12px 0;
}

#adp-placemark img,
.adp-placemark img {
	margin-right: 8px;
}

.adp-text {
	color: #555555;
	font-family: 'Oswald', sans-serif;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	text-transform: uppercase;
}

.adp-directions {
	width: 100%;
}

.adp-step,
.adp-substep {
	padding-top: 8px;
	padding-bottom: 8px;
}

.adp-legal {
	font-size: 13px;
	font-style: italic;
}






table.bordered {
	background-color: #f7f7f7;
	background-color: rgba(255, 255, 255, 0.5);
	border-top: solid 4px #555;
	border-bottom: solid 1px #555;
	margin-bottom: 1.5em;
	width: 100%;
}

table.bordered th {
	border-bottom: double 3px #555;
	font-size: 0.80em;
	font-style: italic;
	font-weight: normal;
	padding: 1.1% 2.2%;
	text-align: left;
	text-transform: uppercase;
	width: 2%;
}

table.bordered td {
	border-bottom: double 1px #ccc;
	font-size: 0.90em;
	padding: 1.1% 2.2%;
	width: 2%;
}

table.bordered tr:last-child td {
	border-bottom-width: 0;
}





.alignleft,
.alignright,
.aligncenter {
	margin-bottom: 1.0em;
}



/* --------------------------------------------
= PRESS Page
----------------------------------------------*/
.entry-content.press {
	margin-top: 40px;
}
.col-three{
	width: 32.66%;
	margin-right: 1%;
	float: left;
}
.col-four {
	width: 24.25%;
	margin-right: .75%;
	float: left;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}


#pressKits .mix{
   display: none;
}
.press ul {
	margin: 10px 0 25px;
	padding: 0;
	width: 100%;
}
.press li {
	list-style: none;
	margin-bottom: .75%;
	position: relative;
	font-size: 12px;
 	letter-spacing: .05em;
}
.press .press-item .view {
 	color: #fff;
 	top: 30%;
	left: 43%;
 	font-size: 70px;
 	color: rgba(255,255,255,.75);
 	cursor: pointer;
 }

.press .press-image,
.press .press-video  {
	max-height: 145px;
	position: relative;
	overflow: hidden;
}


.press .caption {
	text-align: center;
	position: absolute;
	bottom: 0;
	display: block;
	background: rgba(0,0,0,.45);
	color: #fff;
	width: 100%;
	margin: 0;
	padding: 5px 0 3px;
	font-size: 12px;
	letter-spacing: .05em;
}
.press .press-item .view {
	color: #fff;
}
.press .press-item .view {
	position: absolute;
	top: 20%;
	left: 38%;
	font-size: 70px;
	color: rgba(255,255,255,.75);
	cursor: pointer;
}
.press .press-video .play {
	color: #fff;
}

.press .press-video .play {
	position: absolute;
	top: 27%;
	left: 41%;
	font-size: 70px;
	color: rgba(255,255,255,.75);
	cursor: pointer;
}

.fancybox-type-iframe .fancybox-nav {
    width: 60px;       
}

.fancybox-type-iframe .fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}

.fancybox-type-iframe .fancybox-nav:hover span {
    opacity: 1;
}

.fancybox-type-iframe .fancybox-next {
    right: -60px;
}

.fancybox-type-iframe .fancybox-prev {
    left: -60px;
}

.gform_confirmation_message {
	padding: 13px 10px 8px;
	background: #8AA087;
	color: #eee;
}

body.page-template-news-presskit-php .fancybox-nav {
    width: 60px;       
}

body.page-template-news-presskit-php .fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}

body.page-template-news-presskit-php .fancybox-nav:hover span {
    opacity: 1;
}

body.page-template-news-presskit-php .fancybox-next {
    right: -60px;
}
body.page-template-news-presskit-php .fancybox-prev {
    left: -60px;
}

article #wonderplugingridgallery-1 .wonderplugin-gridgallery-item-text {
	font-size: 12px;
	font-family: 'Sorts Mill Goudy', serif;
}

#gform_6 .gchoice_5_1,
#gform_6 .gchoice_5_2,
#gform_6 .gchoice_5_3 {
	display: inline-block;
	float: left;
	margin: 0 25px 0 0;
}

#gform_6 .gchoice_5_3 {
	margin: 0;
}

.gform_wrapper .gfield_checkbox li.gchoice_5_2 label,
.gform_wrapper .gfield_checkbox li.gchoice_5_3 label {
	margin: 3px 0 0 7px;
	float: left;
}

.press .gform_wrapper ul {
	width: auto;
}

.gform_wrapper input[type=tel] {
	border: 1px solid #ccc;
}

.press .gform_wrapper select {
	height: 34px;
}

.press .gform_wrapper .ginput_complex.ginput_container input[type="text"], 
.press .gform_wrapper .ginput_complex.ginput_container input[type="password"], 
.press .gform_wrapper .ginput_complex.ginput_container input[type="email"], 
.press .gform_wrapper .ginput_complex.ginput_container textarea, 
.press .gform_wrapper .ginput_complex.ginput_container select {
	margin-bottom: 2px;
}

.press .gform_wrapper .ginput_complex label, 
.press .gform_wrapper .gfield_time_hour label, 
.press .gform_wrapper .gfield_time_minute label, 
.press .gform_wrapper .gfield_date_month label, 
.press .gform_wrapper .gfield_date_day label, 
.press .gform_wrapper .gfield_date_year label, 
.press .gform_wrapper .instruction {
	margin: 3px 0 10px 0;
}

#content .gform_wrapper .ginput_complex .ginput_left label, 
#content .gform_wrapper .ginput_complex .ginput_right label {
	font-size: 12px;
	margin-top: 0;
	margin-left: 0;
}

@media (max-width: 960px){
	.press .press-image,
	.press .press-video {
		max-height: 110px;
		overflow: hidden;
		position: relative;
	}
}
@media (max-width: 767px){
	.press .press-image,
	.press .press-video {
		max-height: 100%;
		overflow: hidden;
		position: relative;
		height: 100%;
		margin-bottom: 20px;
	}
	.press .col-four {
		width: 100%;
	}
	.press .press-item .view {
		top: 40%;
		left: 48%;
	}
	.press .caption {
		padding: 11px 0 3px;
		height: 20px;
	}
}


/* ---------------------------------------------
=Footer
---------------------------------------------- */
#footer {
	background: url(assets/images/bg-pattern-lower-edge.png) repeat-x 0 0;
	padding: 20px 0 5px;
}

#footer p,
#footer nav {
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 90%;
}

#footer .menu {
	padding-left: 0;
}

#footer .menu li {
	display: inline-block;
	font-family: 'Sorts Mill Goudy', serif;
	margin-bottom: 8px;
	padding: 0 8px;
}

#footer .menu a {
	color: #222;
}

#footer .menu a:hover {
	text-decoration: none;
}


@media print {

	a[href]:after {
		content: "";
	}

	abbr[title]:after {
		content: "";
	}

	#wrap {
		margin: 0 auto;
		width: 670px;
	}

	#site-title {
		height: auto;
		margin-bottom: 15px;
		padding-top: 25px;
		padding-left: 5%;
		position: relative;
		text-align: center;
		text-indent: 0;
		width: 95%;
	}

	#site-title a {
		text-decoration: none !important;
	}

	header .primary-navigation {
		border-bottom: solid 1px #cac9c8;
		display: table;
		padding-bottom: 0;
		width: 100%;
	}

	header .primary-navigation .menu {
		display: table-row;
	}

	header .menu li {
		float: none;
		display: inline;
		display: table-cell;
		margin: 0;
		width: auto;
		width: 1%;
	}

	header .primary-navigation .menu-toggle {
		display: none;
	}

	.header-container .upper-edge {
		display: none;
	}

	.masthead {
		margin-top: -222px;
	}

	.masthead img {
		margin-bottom: 85px;
	}

	.masthead .box {
		float: right;
		top: auto;
		width: 40%;
	}

	.drop-head {
		display: none;
	}

	.dateline {
		margin: 0 0 38px 0;
		padding-top: 105px;
		text-align: left;
		width: 55%;
	}

	#weather h6 {
		margin: 0;
		text-align: left;
		width: 100%;
	}

	.home h2.headline {
		display: block;
	}

	.home .flexslider {
		display: block;
		height: auto;
		margin-bottom: 15px;
	}

	.home .flexslider .slides li {
		float: none !important;
		display: block !important;
		margin: 0 0 10px 0 !important;
	}

	.home .flex-control-nav {
		display: none;
	}

	.featured-tours .tour {
		float: left;
		width: 48%;
	}

	.featured-tours .tour .featured-image {
		display: none;
	}

	.plan-directions-box .plan-trip {
		display: none;
	}

	.home .map-link {
		display: none;
	}

	.home .socials {
		display: none;
	}

	.sidebar-menu {
		border-top: solid 1px #ccc;
	}

	.one-third .mobile-app,
	.one-third .get-directions-box {
		display: none;
	}

	.tickets-box {
		margin-bottom: 15px;
	}

	.tickets-box h4,
	.tickets-box .details {
		padding-right: 0;
		padding-left: 0;
		margin: 0 auto;
		width: 65%;
	}

	.tickets-box .details {
		border-bottom-width: 0;
	}

	.tickets-box .details li {
		text-align: left;
	}

	.tickets-box .prices {
		float: left;
		line-height: 1.2;
		margin: 0;
	}

	.tickets-box .details p {
		display: inline-block;
		padding-top: 10px;
	}

	.tickets-box .buy-tickets {
		display: none;
	}



	.flex-viewport {
		max-height: 9999px !important;
	}

	.slides {
		width: 100% !important;
		-webkit-transform: translate3d(0px, 0px, 0px) !important;

	}

	.slides .clone {
		display: none !important;
	}

	.tour-stops .flex-direction-nav {
		display: none;
	}

	.adp-placemark img {
		max-width: none !important;
	}


	.filter {
		display: none;
	}

	.stays-container .location {
		width: 31%;
	}

	.stays-container .location .featured-image {
		display: none;
	}

	iframe {
		width: 100% !important;
	}


	#footer {
		margin: 0 auto;
		width: 60%;
	}

}